Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161073 - Installer Quit: Reported problems writing to Disk
Summary: Installer Quit: Reported problems writing to Disk
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-20 13:12 UTC by Ken Presser
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-20 15:05:43 UTC


Attachments (Terms of Use)
anaconda dump file (deleted)
2005-06-20 13:14 UTC, Ken Presser
no flags Details

Description Ken Presser 2005-06-20 13:12:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
This PC has been sitting for awhile.  It originally had XP Pro on it.  I did a complete clean install (wipe all partitions.) It died after selecting packages after reporting problems writing to the Drive.  After the install I could not boot XP in safe mode.  Didn't try to see if it would boot prior to the install and it had been sitting many months without being powered on.  Could be a bad disk drive although the drive is probably about a year old.  Single 80GB Drive in an Pentium 4 based Intel Motherboard config.  1.7MHz processor, I think.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Boot from install CD.
2. Enter preliminary info. Select packages.
3. Start install.
  

Actual Results:  Errors reported trying to write to the Disk.

Expected Results:  Completed install

Additional info:

Will attach the anacdump.txt file after submitting this report.

Comment 1 Ken Presser 2005-06-20 13:14:44 UTC
Created attachment 115686 [details]
anaconda dump file

Dump file received from anaconda attached.  Saved to floppy during failed
install.

Comment 2 Chris Lumens 2005-06-20 15:05:43 UTC
I believe we have this one fixed in Rawhide.  If you try to install again, it
should work for you.  I think you're running into bug 159087.

Comment 3 Ken Presser 2005-06-21 17:48:07 UTC
Resolution: Purchased a new hard drive and had no problems installing to it.


Note You need to log in before you can comment on or make changes to this bug.